body { margin:0px auto; width:758px; background-color:#fff; font-family: Tahoma, Geneva,  Arial, Helvetica, sans-serif; font-size:12px; }

#wrapper {
    margin:4px auto;
    padding:4px;
    background-color:#f8f8f8;
}

#header_div {
	clear:left;
    float:left;
	position: static;
	height: 103px;
	width: 750px;
	background-image: url(images/mary_top3.jpg);
	background-repeat:no-repeat;
}

#header_l { clear:left; float:left; }

#address_div { height: 0px; width: 750px; text-align:right;	font-size:11px;	color:#d9af73; position: relative; top: -25px; left:-10px; }
#address_div a { color:#d9af73; }

#shopping_bar_div { clear:both; height:35px; background-color: #d9af73; }
.shssopping_bar_panel { border:solid 3px #fff; }

.content_div { padding:10px; background-color:#fff; }
.left_nav { width:160px; background-color:#fff; float:left; }
.content { width:470px; background-color:#ffffff; float:left; min-height:450px; color:#352515; margin:5px; padding-right:50px; line-height: 1.8em; font-size:10pt; }

.SkinButton { margin:3px; padding:2px;}

.xdynamic_menu a {    background-color:#eee;display:block;width:120px;margin-bottom:2px;border:solid 1px #ddd;color:#222;text-decoration:none;}
.xdynamic_menu a:hover { color:#ff0000; }

h1 { font-size:15px; }
h2 { font-size:14px; }
h3 { font-size:13px; }
h4 { font-size:12px; }
h5 { font-size:11px; }
h6 { font-size:10px; }
img { border:none; }
a { color:#555; text-decoration:none; }
a:hover { color:#000; text-decoration:underline; }

#payment_methods_div, #footer_div { background-color:#fff; }

#copyright, #copyright a { text-align:center; font-size:8pt; color:#aaa; height:20px; }

/* Products Page */
.sproducts_template_div { background-color:Transparent; padding-right:35px; }

.sproducts_template_div { background-color:Aqua; width:120px; text-align:center; height:150px; }
.products_picture_div { width:133px; height:75px; text-align:center; vertical-align:middle; }
.products_text_div { width:140px; height:30px; text-align:center; }
.products_cart_div { width:140px; height:60px; text-align:center; }

/* My Account page */
.account_panel { background-color:#f8f8f8;padding:20px;width:450px; }

/* Prints page */
.prints_box { border: solid 1px #ccc; margin:10px; max-width:120px; }
.prints_link { text-decoration:none; font-size:11px; color:#444; }
.smis { display:block; }

/* Navigation Menu */
.ns { color:#444; width:120px; }
.ns a { display:block; padding:3px; }
.ns a:hover { color:#fff; background-color:#352515; text-decoration:none; }
.hns { background-color: #ffc600; }